CVE-2009-3416

Metadata

CVE-2009-3416
4.3
oracle.com, us-cert.gov
2010-01-13
2017-06-06 20:21

Description

Unspecified vulnerability in the Oracle Application Object Library component in Oracle E-Business Suite 11.5.10.2, 12.0.6, and 12.1.1 allows remote attackers to affect integrity via unknown vectors.

Related Vulnerabilities